body {
	background:#3e5365 url('../images/bg.jpg') repeat-x;
	text-align:center
}
a {
	text-decoration:none;
	padding:2px 0 0 33px;
	color:#FFF;
	display:block;
	height:30px
}
a:hover {
	background-position:0 -30px;
	color:#fb8025
}
#container {
	background:transparent url('../images/boxes.jpg') bottom right no-repeat;
	width:1000px;
	height:642px;
	margin:0 auto;
	text-align:left;
	color:#8698a8;
}
#logo {
	width:280px;
	height:400px;
	background:transparent url('../images/logo.jpg') no-repeat;
	float:left
}
.address {
	padding:250px 30px 10px;
	color:#99CCFF;
	font-family: "Courier New", Courier, monospace;
	font-size:15px
}
.m {
	background:transparent url('../images/mail.jpg') 0 0 no-repeat;
	text-indent:10px; font-size:16px
}
.t {
	background:transparent url('../images/tel.jpg') 0 0 no-repeat
}
.f {
	background:transparent url('../images/fax.jpg') 0 0 no-repeat
}
.gig {
	background:transparent url('../images/gig.jpg') -1px 0 no-repeat;
	text-indent:10px;
}
.gig:hover {
	background:transparent url('../images/gig.gif') -1px 0 no-repeat;
	color:#fd0000; text-decoration: underline;
}
.gig:hover span {
	color:#fff
}
.t:hover, .f:hover {
cursor:text
}
h1 {
font-size:52px;
font-family:"Myriad Pro";
line-height:104px
}
h1:first-letter {
font-size: 62px 
}
p {
font-size:46px;
}
p span.per {
font-size:42px;
position:relative;
top:-10px; left:-15px
}
p span.at {
font-size:72px;
font-family:"georgia";
color:#abc3d7;
margin:-9px 0 0;
display:block;
float:left
}
p span.er {
font-size:46px;
font-family:georgia;
color:#a6bcd0
}
p span.cil {
position:relative;
top:15px; 
font-size:18px;
font-family:georgia;
color:#6d859b
}